Search found 2 matches

by slune
Mon Oct 17, 2011 5:40 pm
Forum: Technical support for Linux & Mac
Topic: libgcc_s.so.1 must be installed for pthread_cancel to work
Replies: 3
Views: 6898

Re: libgcc_s.so.1 must be installed for pthread_cancel to wo

It works. Thank you very much!

I was looking for the libgcc_s.so.1 must be installed for pthread_cancel to work.
by slune
Sun Oct 16, 2011 6:59 pm
Forum: Technical support for Linux & Mac
Topic: libgcc_s.so.1 must be installed for pthread_cancel to work
Replies: 3
Views: 6898

libgcc_s.so.1 must be installed for pthread_cancel to work

Hi I am getting this error: ALSA lib pcm.c:2104:(snd_pcm_open_conf) Cannot open shared library /usr/lib/alsa-lib/libasound_module_pcm_pulse.so Fatal error: Renderer initialization failure. See the log for details. libgcc_s.so.1 must be installed for pthread_cancel to work Aborted (core dumped) Syste...

Go to advanced search